[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: open office compatibility



On Tuesday 17 June 2003 20:30, ian wrote:
> Is Open Office v1.0.3.1 compatible with woody (kern. ver. 2.4.18)?

What do you mean, by application being compatible with a specific 
kernel? drivers might need kernel compatibility, but applications do 
not care about the kernel version.

I have seen OOo work on 2.2, 2.4, and 2.5 kernel. It will probably also 
work on 2.0 if anyone is interested in doing such a thing.

Cheers
-- 
/* You can always count on Americans to do the 
right thing; - after they've tried everything else.
 			 Winston Churchill */
Aryan Ameri



Reply to: